flutter_native_splash:
  color: "#000000"
  image: assets/images/signature_pattern.jpg
  icon_background_color: "#000000"

  android: true
  ios: true
  web: false

  android_12:
    color: "#000000"
    image: assets/images/signature_pattern.jpg
    icon_background_color: "#000000"
